<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8rcjs2uc">
  <resources>
    <component id="sebxf" name="com_person.xml" path="/" exported="true"/>
    <component id="sebxh" name="com_edit_name.xml" path="/com/" exported="true"/>
    <component id="sebxj" name="btn_item_head.xml" path="/com/" exported="true"/>
    <component id="sebx10" name="com_setting.xml" path="/" exported="true"/>
    <component id="sebx13" name="btn_menu.xml" path="/com/" exported="true"/>
    <image id="ob5c23" name="01.png" path="/img/" exported="true"/>
    <image id="ob5c25" name="profile_kuang_01.png" path="/img/"/>
    <image id="ob5c26" name="profile_kuang_02.png" path="/img/"/>
    <image id="ob5c2a" name="settings_name_bg.png" path="/img/" scale="9grid" scale9grid="35,33,17,16"/>
    <image id="ob5c2b" name="settings_name_btn.png" path="/img/"/>
    <image id="ob5c2c" name="settings_UID_bg.png" path="/img/" scale="9grid" scale9grid="21,17,42,34"/>
    <image id="ob5c2d" name="settings_jdt_01.png" path="/img/" scale="9grid" scale9grid="14,18,16,9"/>
    <image id="ob5c2e" name="settings_jdt_02.png" path="/img/" scale="9grid" scale9grid="20,24,12,11"/>
    <image id="ob5c2f" name="settings_btn_01.png" path="/img/"/>
    <component id="ob5c2g" name="music_slider_grip.xml" path="/com/"/>
    <component id="ob5c2h" name="music_slider.xml" path="/com/"/>
    <image id="ob5c2i" name="settings_music.png" path="/img/"/>
    <image id="ob5c2j" name="settings_sound.png" path="/img/"/>
    <image id="ob5c2k" name="settings_bg_02.png" path="/img/" scale="9grid" scale9grid="42,42,15,12"/>
    <image id="ob5c2l" name="settings_txk.png" path="/img/"/>
    <component id="ob5c2m" name="btn_head.xml" path="/com/"/>
    <component id="yfup2n" name="btn_amend.xml" path="/com/"/>
    <image id="txo32o" name="set_btn.png" path="/img/" scale="9grid" scale9grid="59,47,38,6"/>
    <image id="txo32p" name="set_jindu1.png" path="/img/" scale="9grid" scale9grid="12,7,24,14"/>
    <image id="txo32q" name="set_jindu2.png" path="/img/" scale="9grid" scale9grid="11,7,22,14"/>
    <image id="txo32r" name="set_music_btn.png" path="/img/"/>
    <image id="txo32s" name="set_sound_btn.png" path="/img/"/>
    <component id="txo32t" name="sound_slider.xml" path="/com/"/>
    <image id="iwfg2u" name="1.png" path="/img/" exported="true"/>
    <image id="trn42x" name="settings_txk01.png" path="/img/"/>
    <image id="trn42y" name="settings_txk02.png" path="/img/"/>
    <image id="trn42z" name="settings_txk03.png" path="/img/"/>
    <image id="trn433" name="settings_btn.png" path="/img/"/>
    <image id="trn434" name="settings_exit.png" path="/img/"/>
    <image id="trn435" name="settings_line.png" path="/img/"/>
    <image id="trn436" name="settings_music_btn.png" path="/img/"/>
    <image id="trn438" name="settings_off_bg.png" path="/img/" scale="9grid" scale9grid="17,21,12,8"/>
    <image id="trn439" name="settings_on_bg.png" path="/img/" scale="9grid" scale9grid="18,21,10,8"/>
    <component id="trn43a" name="btn_on_off.xml" path="/com/"/>
    <image id="h0j93b" name="setting_btn01.png" path="/img/" scale="9grid" scale9grid="46,28,38,56"/>
    <image id="h0j93c" name="setting_btn02.png" path="/img/"/>
    <image id="h0j93d" name="setting_btn03.png" path="/img/"/>
    <image id="h0j93e" name="setting_line.png" path="/img/"/>
    <image id="h0j93f" name="setting_name_bg.png" path="/img/"/>
    <image id="h0j93g" name="setting_off_bg.png" path="/img/"/>
    <image id="h0j93h" name="setting_on_bg.png" path="/img/"/>
    <image id="h0j93i" name="setting_txk.png" path="/img/"/>
    <image id="h0j93j" name="设置效果图.jpg" path="/img/"/>
    <image id="h0j93k" name="设置效果图标注.jpg" path="/img/"/>
    <image id="a7mc3l" name="编辑头像效果图.jpg" path="/img/"/>
    <image id="a7mc3m" name="编辑头像效果图标注.jpg" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>